<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Travel</title>
  <link rel="preconnect" href="https://fonts.googleapis.com"/>
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
  <link
    href="https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@300;700&family=Nunito:wght@300;700&display=swap"
    rel="stylesheet"
  />
  <link rel="stylesheet" href="./css/style.css"/>
</head>
<body>
  <header class="header">
  <div class="container">
    <nav class="header__nav-menu">
      <a class="header__logo" href="#">TRAVEL</a>

      <ul class="header__nav-list">
        <li class="header__nav-item">
          <a href="#" class="header__nav-link">Tours</a>
        </li>
        <li class="header__nav-item">
          <a href="#" class="header__nav-link"
          >Destinations</a
          >
        </li>
        <li class="header__nav-item">
          <a href="#" class="header__nav-link">Reviews</a>
        </li>
        <li class="header__nav-item">
          <a href="#" class="header__nav-link">Blog</a>
        </li>
        <li class="header__nav-item">
          <a href="#" class="header__nav-link">Contact</a>
        </li>
      </ul>

      <button class="header__nav-btn">
        <img
          src="img/header/avatar.png"
          alt="avatar"
          class="header___avatar"
        />
      </button>
    </nav>

    <h1 class="header__title">Find Your Tour</h1>

    <p class="header__text">Travel across the world.</p>

    <form action="" method="" class="header__form">
      <label for="destination" class="header__input-label">
        Where

        <div class="header__input-wrapp">
          <input
            type="text"
            placeholder="Destination"
            name="input-dest"
            class="header__input"
            id="destination"
          />

          <svg
            class="header__input-icon"
            width="20"
            height="24"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M0 9.815C0 4.395 4.478 0 10 0s10 4.395 10 9.815c0 5.445-4.28 9.186-9.816 14.024L10 24l-.184-.16C4.28 19 0 15.26 0 9.814ZM2 10a8 8 0 0 0 8 8 8 8 0 0 0 8-8 8 8 0 0 0-8-8 8 8 0 0 0-8 8Z"
              fill="#CACACA"
            />
          </svg>
        </div>
      </label>

      <label for="date" class="header__input-label">
        When

        <div class="header__input-wrapp">
          <input
            type="text"
            placeholder="Date"
            name="input-date"
            class="header__input"
            id="date"
          />

          <svg
            class="header__input-icon"
            width="24"
            height="24"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M20 1a1 1 0 1 0-2 0v2a1 1 0 1 0 2 0V1Zm4 1v22H0V2h3v1c0 1.103.897 2 2 2s2-.897 2-2V2h10v1c0 1.103.897 2 2 2s2-.897 2-2V2h3Zm-14 8h4v4h-4v-4Zm10 10v-4h-4v4h4Zm0-10h-4v4h4v-4ZM4 16h4v4H4v-4Zm10 0h-4v4h4v-4ZM4 10h4v4H4v-4ZM2 8h20v14H2V8Zm3-4a1 1 0 0 0 1-1V1a1 1 0 1 0-2 0v2a1 1 0 0 0 1 1Z"
              fill="#CACACA"
            />
          </svg>
        </div>
      </label>

      <label for="type" class="header__input-label">
        Tour type

        <div class="header__input-wrapp">
          <div
            class="header__input"
            id="type"
            name="input-type"
            tabindex="0"
          >
            <span class="header__placeholder">Type</span>
          </div>

          <svg
            class="header__input-icon"
            width="10"
            height="6"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path d="m5 6 5-6H0l5 6Z" fill="#333"/>
          </svg>
        </div>
      </label>

      <button class="header__form-btn">
        <svg
          width="24"
          height="24"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            fill-rule="evenodd"
            clip-rule="evenodd"
            d="M17.745 15.441 24 21.646 21.627 24l-6.288-6.238a9.81 9.81 0 0 1-5.53 1.698C4.4 19.46 0 15.096 0 9.73 0 4.365 4.4 0 9.808 0c5.41 0 9.81 4.365 9.81 9.73a9.63 9.63 0 0 1-1.873 5.711ZM9.81 2.853c-3.822 0-6.932 3.085-6.932 6.877s3.109 6.877 6.932 6.877c3.823 0 6.932-3.085 6.932-6.877s-3.11-6.877-6.932-6.877Z"
            fill="#fff"
          />
        </svg>
      </button>
    </form>

    <a href="#" class="header__btn">
      <svg
        width="12"
        height="8"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          fill-rule="evenodd"
          clip-rule="evenodd"
          d="M0 1.51 1.415 0l4.587 4.98L10.585 0 12 1.51 6.002 8 0 1.51Z"
          fill="#333"
        />
      </svg>
    </a>
  </div>
</header>

  <main>
  <section class="popular-tour">
    <div class="container">
      <div class="popular-tour__wrapp">
        <div class="popular-tour__block-1">
          <img
            src="img/popular_tour/tokyo.jpg"
            alt="tokyo_photo"
            class="popular-tour__photo"
          />

          <div class="popular-tour__map-location">
            <svg
              class="popular-tour__location-icon"
              width="20"
              height="24"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M0 9.815C0 4.395 4.478 0 10 0s10 4.395 10 9.815c0 5.445-4.28 9.186-9.816 14.024L10 24l-.184-.16C4.28 19 0 15.26 0 9.814ZM2 10a8 8 0 0 0 8 8 8 8 0 0 0 8-8 8 8 0 0 0-8-8 8 8 0 0 0-8 8Z"
                fill="#E64D47"
              />
            </svg>

            <a href="#" class="popular-tour__location-link">
              Tokyo
            </a>
          </div>

          <button class="popular-tour__like-btn">
            <svg
              width="18"
              height="18"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M16.985 9.5c-.457.14-.666.605-.024.691.627.084.945.492.945.916 0 .484-.416.99-1.266 1.057-.521.042-.65.468-.023.61.526.119.823.488.823.885 0 .472-.418.982-1.369 1.157-.574.106-.632.668-.023.715.516.04.72.218.72.47 0 .698-1.24 1.999-3.64 1.999-1.742 0-2.97-.483-4.288-1.002-1.041-.41-2.139-.842-3.59-1.074V7.765c1.781-.65 3.35-1.982 4.265-5.163.04-.135.076-.271.114-.407C9.935 1.078 10.23 0 11.297 0c1.781 0 1.945 3.844 1.265 6.586.985.515 2.814.701 3.735.663C17.625 7.197 18 7.864 18 8.367c0 .757-.625 1.012-1.015 1.132ZM0 16.5h3.75v-9H0v9Z"
                fill="#fff"
              />
            </svg>
          </button>

          <div class="popular-tour__reviews">
            <!-- <form
                action=""
                method=""
                class="popular-tour__rating-form"
            >
                <div class="popular-tour__rating-stars">
                    <input
                        id="rating-star-5"
                        class="popular-tour__rating-star"
                        type="radio"
                        name="rating-star"
                        value="5"
                    />
                    <label
                        for="rating-star-5"
                        class="popular-tour__rating-label"
                    ></label>

                    <input
                        id="rating-star-4"
                        class="popular-tour__rating-star"
                        type="radio"
                        name="rating-star"
                        value="4"
                        checked
                    />
                    <label
                        for="rating-star-4"
                        class="popular-tour__rating-label"
                    ></label>

                    <input
                        id="rating-star-3"
                        class="popular-tour__rating-star"
                        type="radio"
                        name="rating-star"
                        value="3"
                    />
                    <label
                        for="rating-star-3"
                        class="popular-tour__rating-label"
                    ></label>

                    <input
                        id="rating-star-2"
                        class="popular-tour__rating-star"
                        type="radio"
                        name="rating-star"
                        value="2"
                    />
                    <label
                        for="rating-star-2"
                        class="popular-tour__rating-label"
                    ></label>

                    <input
                        id="rating-star-1"
                        class="popular-tour__rating-star"
                        type="radio"
                        name="rating-star"
                        value="1"
                    />
                    <label
                        for="rating-star-1"
                        class="popular-tour__rating-label"
                    ></label>
                </div>
            </form> -->

            <div class="popular-tour__stars">
              <svg
                width="18"
                height="17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity=".299"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="m9 0 2.751 5.636L18 6.494l-4.548 4.34L14.562 17 9 14.046 3.437 17l1.111-6.166L0 6.494l6.249-.858L9 0Z"
                  fill="#fff"
                />
              </svg>

              <svg
                width="18"
                height="17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity=".299"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="m9 0 2.751 5.636L18 6.494l-4.548 4.34L14.562 17 9 14.046 3.437 17l1.111-6.166L0 6.494l6.249-.858L9 0Z"
                  fill="#fff"
                />
              </svg>

              <svg
                width="18"
                height="17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity=".299"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="m9 0 2.751 5.636L18 6.494l-4.548 4.34L14.562 17 9 14.046 3.437 17l1.111-6.166L0 6.494l6.249-.858L9 0Z"
                  fill="#fff"
                />
              </svg>

              <svg
                width="18"
                height="17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity=".299"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="m9 0 2.751 5.636L18 6.494l-4.548 4.34L14.562 17 9 14.046 3.437 17l1.111-6.166L0 6.494l6.249-.858L9 0Z"
                  fill="#fff"
                />
              </svg>

              <svg
                width="18"
                height="17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  opacity=".299"
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="m9 0 2.751 5.636L18 6.494l-4.548 4.34L14.562 17 9 14.046 3.437 17l1.111-6.166L0 6.494l6.249-.858L9 0Z"
                  fill="#fff"
                />
              </svg>
            </div>

            <a href="#" class="popular-tour__reviews-link">
              7 reviews
            </a>
          </div>
        </div>

        <div class="popular-tour__block-2">
          <p class="popular-tour__label">Popular Tour</p>

          <h2 class="popular-tour__subtitle">
            The Five Biggest Cities In China
          </h2>

          <p class="popular-tour__descr">
            A peep at some distant orb has power to raise
            and purify our thoughts like a strain of sacred
            music, or a noble picture, or a passage from the
            grander poets.
          </p>

          <button class="popular-tour__btn">From $315</button>

          <span class="popular-tour__days">5 days</span>

          <img
            src="img/popular_tour/decor.png"
            alt="decorative_element"
            class="popular-tour__decor"
          />
        </div>
      </div>
    </div>
  </section>
</main>

  <section class="why-us-block">
    <div class="container">
      <div class="colums-flex">
        <div class="better-deals-colum colums">
          <div class="icon-shape">
            <svg width="58" height="34" viewBox="0 0 58 34" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M58 18.3649L49.5803 20.5287L49.0607 18.5324C47.9877 18.9841 45.2013 20.1669 44.5029 20.5554C44.805 21.25 44.9524 22.0077 44.8775 22.7654C44.6866 24.7787 43.1907 26.282 41.3564 26.656C40.7426 27.948 39.585 28.8101 38.251 29.0894C37.6613 30.3329 36.5062 31.2509 35.119 31.5423C34.3336 33.1646 32.7724 34 31.0735 34C29.8289 34 28.6472 33.5556 27.7965 32.6959C25.5562 33.677 23.2 32.5793 22.4025 30.6C20.9622 30.4324 19.7273 29.4999 19.1835 28.1787C17.7359 28.0063 16.4913 27.0664 15.9452 25.7429C13.0717 25.4077 11.4792 22.2457 13.0476 19.6836C12.5063 19.5476 9.62317 18.9866 8.8595 18.8409L8.41967 20.5287L0 18.3649L4.669 0L13.1902 2.16143L12.7721 3.76914C13.4826 3.72786 14.5193 3.60643 15.399 3.27857C15.9937 3.05833 16.5797 2.78538 17.17 2.51048C19.7623 1.30306 22.4357 0.0578446 26.2861 3.07457L27.4727 1.734C28.4272 0.650857 29.6743 0 31.1049 0C32.1586 0 33.3041 0.391 34.5076 1.01514C34.7789 1.1575 35.0404 1.2954 35.2934 1.42876C39.3561 3.5705 41.1976 4.54126 45.2835 3.99257L44.8098 2.16386L53.331 0L58 18.3649ZM54.4717 16.2641L51.2382 3.53843L48.3551 4.26943L51.6562 16.9879L54.4717 16.2641ZM6.34375 16.9879L3.52833 16.2641L6.76183 3.53843L9.64492 4.26943L6.34375 16.9879ZM15.2516 20.7327C14.645 21.454 14.7344 22.4837 15.4449 23.0204C16.1554 23.5571 17.226 23.4066 17.8302 22.6804L19.3019 20.8663C19.9061 20.1377 19.8215 19.1153 19.1086 18.5737C18.3932 18.0321 17.3275 18.19 16.7257 18.9137L15.2516 20.7327ZM18.6736 25.449C17.9583 24.905 17.8592 23.9044 18.4658 23.1759L19.9544 21.3447C20.5586 20.6161 21.6219 20.4631 22.3324 20.9999C23.0453 21.539 23.1299 22.5687 22.5306 23.29L21.0395 25.1236C20.4353 25.8546 19.3913 25.9881 18.6736 25.449ZM21.7041 25.5826C21.0975 26.3111 21.1893 27.3384 21.9023 27.8776C22.6127 28.4119 23.6785 28.2637 24.2827 27.5351L25.752 25.721C26.3586 24.9949 26.2716 23.97 25.5587 23.4284C24.8433 22.8893 23.7824 23.0471 23.1758 23.7733L21.7041 25.5826ZM28.9831 28.1399L27.5089 29.9613C26.9023 30.6947 25.839 30.8429 25.1261 30.3061C24.4132 29.767 24.3262 28.7397 24.9279 28.016L26.4069 26.1921C27.0159 25.4684 28.0817 25.313 28.7922 25.8546C29.5075 26.3913 29.5945 27.4186 28.9831 28.1399ZM31.0735 31.1707C31.4336 31.1707 31.7864 31.059 32.0764 30.8356C32.7652 30.294 32.8449 29.3007 32.2383 28.6086L31.6583 28.0937C31.5061 28.6717 31.2402 29.2181 30.856 29.6723L29.9908 30.7433C30.3123 31.0031 30.6868 31.1707 31.0735 31.1707ZM41.4362 23.5086C40.7378 24.0477 39.6986 23.9166 39.0993 23.2317L34.4013 19.1784C34.0146 18.8433 33.5071 19.4383 33.8986 19.7661L38.4806 23.7199C39.0799 24.412 39.005 25.4101 38.3162 25.9444C37.6493 26.4739 36.5956 26.384 35.9745 25.6676L32.3713 22.491C31.9822 22.1534 31.4771 22.7387 31.8565 23.0763L35.3776 26.1824C35.9793 26.8746 35.8875 27.8484 35.1963 28.39C34.5197 28.9194 33.4853 28.8369 32.8763 28.1326L31.7888 27.1563L31.784 26.6099C31.5689 24.7156 30.0658 23.3264 28.2822 23.1273C27.7409 21.7989 26.5012 20.8687 25.056 20.7036C24.5292 19.4043 23.3015 18.445 21.8322 18.275C20.8727 15.9071 17.8785 15.0353 15.6721 16.626C14.645 16.303 11.1964 15.5331 9.78992 15.2563L11.8103 7.47514C13.7025 7.38529 15.9041 7.15457 18.8234 5.763C20.9114 4.76486 21.9119 4.30829 23.8187 5.73143C22.5934 6.96271 21.3368 8.05071 20.0438 8.81086C18.8838 9.49086 18.3812 10.8436 18.7606 12.257C19.198 13.8793 20.8293 15.5186 23.4972 15.5186C26.1653 15.5186 30.5636 13.056 31.4215 11.8709C34.9788 15.249 38.4347 18.3891 41.4338 21.0897C42.2796 22.0369 42.1225 22.9743 41.4362 23.5086ZM34.4738 9.71429C36.1147 11.3657 40.6846 15.5186 42.7073 17.3473C43.7103 16.7839 46.9075 15.3729 48.1158 14.8896L46.2332 7.63543C40.4513 8.25986 38.2908 7.11998 33.6766 4.68554C33.4096 4.54467 33.1344 4.39946 32.8498 4.25C31.61 3.61129 30.7714 3.48014 30.1914 4.14314C27.8134 6.86314 25.2832 9.75071 22.4774 11.5819C23.8622 12.6941 27.3567 10.4696 28.7414 9.34757C29.3456 8.85943 30.2833 8.211 31.4674 8.211C32.8038 8.211 33.7753 9.01486 34.4738 9.71429Z"
                    fill="#E64D47"/>
            </svg>
          </div>

          <div class="text-why-us">
            <h3>Better Deals</h3>
            <p>Apparently we had reached a great height in the atmosphere.</p>
          </div>
        </div>
        <div class="best-price-colum colums">
          <div class="icon-shape">
            <svg width="36" height="45" viewBox="0 0 36 45" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M0 0H15.6884L35.1909 19.2825L19.4608 34.4137L0 15.1088V0ZM29.7909 19.2469L14.1196 3.75H3.78947V13.5562L19.5006 29.145L29.7909 19.2469ZM12.4295 12.2981C11.3211 13.395 9.52105 13.395 8.41263 12.2981C7.30232 11.2031 7.30232 9.42375 8.41263 8.32687C9.52105 7.23 11.3211 7.23 12.4295 8.32687C13.5398 9.42188 13.5398 11.2013 12.4295 12.2981ZM36 28.8281L33.2905 26.1863L19.6086 39.6394L0 20.3438V25.6556L19.5385 45L36 28.8281Z"
                    fill="#E64D47"/>
            </svg>

          </div>
          <div class="text-why-us">
            <h3>Best Price</h3>
            <p>By the same illusion which lifts the horizon of the sea to the level.</p>
          </div>
        </div>
        <div class="top-travellers-colum colums">
          <div class="icon-shape">
            <svg width="48" height="44" viewBox="0 0 48 44" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M8.11539 8.5683C10.7155 9.19429 36.3005 16.0961 46.5169 18.824C47.411 19.086 47.923 19.792 47.993 20.578C48.011 20.778 47.993 20.974 47.955 21.174C46.2289 28.3318 44.1428 35.4036 42.2347 42.5194C41.9687 43.4194 41.2547 43.9233 40.4787 43.9913C40.2767 44.0113 40.0827 43.9953 39.8827 43.9573C27.0041 40.8554 14.2816 37.1215 1.48312 33.7016C0.571084 33.4336 0.0750645 32.7176 0.00706177 31.9477C-0.0109389 31.7477 0.00706177 31.5497 0.0430632 31.3537C1.77113 24.1919 3.85722 17.1201 5.76329 10.0063C6.0773 8.95629 7.02534 8.36631 8.11539 8.5683ZM4.45124 30.3537L38.8846 39.5555L43.5468 22.1719C33.9764 19.614 9.11543 12.9742 9.11543 12.9742C7.55936 18.766 6.0053 24.5619 4.45124 30.3537ZM36.7485 37.3115L37.2645 35.3856L31.8303 33.9516L31.3123 35.8816L36.7485 37.3115ZM26.7101 34.6616L28.6422 35.1856L29.5302 31.8697L27.6002 31.3457L26.7101 34.6616ZM38.1266 32.0057L38.6446 30.0757L33.2084 28.6418L32.6884 30.5717L38.1266 32.0057ZM12.2275 24.9279L16.5797 23.1899L12.5796 19.19L13.9576 18.638L20.7199 21.534L24.17 20.156C25.0821 19.786 26.5161 20.02 26.7921 20.708L26.8381 21.068C26.7821 21.7439 26.0321 22.6079 25.2741 22.9159L21.8239 24.2919L18.9258 31.0497L17.5438 31.5997L17.6838 25.9458L13.3296 27.6838L12.3016 29.6957L11.3335 30.0797L11.2595 26.9098L9.12943 24.5659L10.0935 24.1799L12.2275 24.9279ZM28.1182 29.4117L30.0503 29.9357L31.0563 26.1858L29.1222 25.6638L28.1182 29.4117ZM39.0166 28.5438L39.5346 26.6118L34.0964 25.1799L33.5804 27.1098L39.0166 28.5438ZM39.9467 25.0079L40.4647 23.0779L35.0285 21.6439L34.5104 23.5759L39.9467 25.0079ZM29.6402 23.7319L31.5743 24.2539L32.4624 20.938L30.5303 20.416L29.6402 23.7319ZM14.3576 6.74235C22.876 4.49241 31.4243 2.34247 39.9347 0.0685347C40.2207 -0.00146341 40.3507 -0.00146341 40.5327 0.000536535C41.3867 0.056535 42.0627 0.540522 42.3568 1.3825C43.7128 5.97637 44.9169 10.6102 46.1169 15.2441L41.6047 14.0362L39.0386 4.44842L22.402 8.89429L14.3576 6.74235Z"
                    fill="#E64D47"/>
            </svg>

          </div>
          <div class="text-why-us">
            <h3>Top Travellers</h3>
            <p>The car seemed to float in the middle of an immense dark sphere.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="top-destination-block">
    <div class="container">
      <div class="top-des-text">
        <h2>Top Destinations</h2>
      </div>
      <div class="collage-grid-container">
        <div class="img-one">
          <img src="./img/why_us-block/Bitmap.jpg" alt="">
          <h5>POPULAR</h5>
          <h3>United States of America</h3>
          <p>42 tours</p>
        </div>
        <div class="img-two">
          <img src="./img/why_us-block/Bitmap (1).jpg" alt="">
          <h3>United Kingdom</h3>
          <p>37 tours</p>
        </div>
        <div class="img-three">
          <img src="./img/why_us-block/Bitmap (2).jpg" alt="">
          <h3>China</h3>
          <p>25 tours</p>

        </div>
        <div class="img-four">
          <img src="./img/why_us-block/Bitmap (3).jpg" alt="">
          <h3>Thailand</h3>
          <p>18 tours</p>
        </div>
        <svg class="decoration-one" width="176" height="176" viewBox="0 0 176 176" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path opacity="0.303804" fill-rule="evenodd" clip-rule="evenodd"
                d="M8 4C8 6.20914 6.20914 8 4 8C1.79086 8 0 6.20914 0 4C0 1.79086 1.79086 0 4 0C6.20914 0 8 1.79086 8 4ZM32 4C32 6.20914 30.2091 8 28 8C25.7909 8 24 6.20914 24 4C24 1.79086 25.7909 0 28 0C30.2091 0 32 1.79086 32 4ZM52 8C54.2091 8 56 6.20914 56 4C56 1.79086 54.2091 0 52 0C49.7909 0 48 1.79086 48 4C48 6.20914 49.7909 8 52 8ZM80 4C80 6.20914 78.2091 8 76 8C73.7909 8 72 6.20914 72 4C72 1.79086 73.7909 0 76 0C78.2091 0 80 1.79086 80 4ZM100 8C102.209 8 104 6.20914 104 4C104 1.79086 102.209 0 100 0C97.7909 0 96 1.79086 96 4C96 6.20914 97.7909 8 100 8ZM128 4C128 6.20914 126.209 8 124 8C121.791 8 120 6.20914 120 4C120 1.79086 121.791 0 124 0C126.209 0 128 1.79086 128 4ZM148 8C150.209 8 152 6.20914 152 4C152 1.79086 150.209 0 148 0C145.791 0 144 1.79086 144 4C144 6.20914 145.791 8 148 8ZM176 4C176 6.20914 174.209 8 172 8C169.791 8 168 6.20914 168 4C168 1.79086 169.791 0 172 0C174.209 0 176 1.79086 176 4ZM4 32C6.20914 32 8 30.2091 8 28C8 25.7909 6.20914 24 4 24C1.79086 24 0 25.7909 0 28C0 30.2091 1.79086 32 4 32ZM32 28C32 30.2091 30.2091 32 28 32C25.7909 32 24 30.2091 24 28C24 25.7909 25.7909 24 28 24C30.2091 24 32 25.7909 32 28ZM52 32C54.2091 32 56 30.2091 56 28C56 25.7909 54.2091 24 52 24C49.7909 24 48 25.7909 48 28C48 30.2091 49.7909 32 52 32ZM80 28C80 30.2091 78.2091 32 76 32C73.7909 32 72 30.2091 72 28C72 25.7909 73.7909 24 76 24C78.2091 24 80 25.7909 80 28ZM100 32C102.209 32 104 30.2091 104 28C104 25.7909 102.209 24 100 24C97.7909 24 96 25.7909 96 28C96 30.2091 97.7909 32 100 32ZM128 28C128 30.2091 126.209 32 124 32C121.791 32 120 30.2091 120 28C120 25.7909 121.791 24 124 24C126.209 24 128 25.7909 128 28ZM148 32C150.209 32 152 30.2091 152 28C152 25.7909 150.209 24 148 24C145.791 24 144 25.7909 144 28C144 30.2091 145.791 32 148 32ZM176 28C176 30.2091 174.209 32 172 32C169.791 32 168 30.2091 168 28C168 25.7909 169.791 24 172 24C174.209 24 176 25.7909 176 28ZM4 56C6.20914 56 8 54.2091 8 52C8 49.7909 6.20914 48 4 48C1.79086 48 0 49.7909 0 52C0 54.2091 1.79086 56 4 56ZM32 52C32 54.2091 30.2091 56 28 56C25.7909 56 24 54.2091 24 52C24 49.7909 25.7909 48 28 48C30.2091 48 32 49.7909 32 52ZM52 56C54.2091 56 56 54.2091 56 52C56 49.7909 54.2091 48 52 48C49.7909 48 48 49.7909 48 52C48 54.2091 49.7909 56 52 56ZM80 52C80 54.2091 78.2091 56 76 56C73.7909 56 72 54.2091 72 52C72 49.7909 73.7909 48 76 48C78.2091 48 80 49.7909 80 52ZM100 56C102.209 56 104 54.2091 104 52C104 49.7909 102.209 48 100 48C97.7909 48 96 49.7909 96 52C96 54.2091 97.7909 56 100 56ZM128 52C128 54.2091 126.209 56 124 56C121.791 56 120 54.2091 120 52C120 49.7909 121.791 48 124 48C126.209 48 128 49.7909 128 52ZM148 56C150.209 56 152 54.2091 152 52C152 49.7909 150.209 48 148 48C145.791 48 144 49.7909 144 52C144 54.2091 145.791 56 148 56ZM176 52C176 54.2091 174.209 56 172 56C169.791 56 168 54.2091 168 52C168 49.7909 169.791 48 172 48C174.209 48 176 49.7909 176 52ZM4 80C6.20914 80 8 78.2091 8 76C8 73.7909 6.20914 72 4 72C1.79086 72 0 73.7909 0 76C0 78.2091 1.79086 80 4 80ZM32 76C32 78.2091 30.2091 80 28 80C25.7909 80 24 78.2091 24 76C24 73.7909 25.7909 72 28 72C30.2091 72 32 73.7909 32 76ZM52 80C54.2091 80 56 78.2091 56 76C56 73.7909 54.2091 72 52 72C49.7909 72 48 73.7909 48 76C48 78.2091 49.7909 80 52 80ZM80 76C80 78.2091 78.2091 80 76 80C73.7909 80 72 78.2091 72 76C72 73.7909 73.7909 72 76 72C78.2091 72 80 73.7909 80 76ZM100 80C102.209 80 104 78.2091 104 76C104 73.7909 102.209 72 100 72C97.7909 72 96 73.7909 96 76C96 78.2091 97.7909 80 100 80ZM128 76C128 78.2091 126.209 80 124 80C121.791 80 120 78.2091 120 76C120 73.7909 121.791 72 124 72C126.209 72 128 73.7909 128 76ZM148 80C150.209 80 152 78.2091 152 76C152 73.7909 150.209 72 148 72C145.791 72 144 73.7909 144 76C144 78.2091 145.791 80 148 80ZM176 76C176 78.2091 174.209 80 172 80C169.791 80 168 78.2091 168 76C168 73.7909 169.791 72 172 72C174.209 72 176 73.7909 176 76ZM4 104C6.20914 104 8 102.209 8 100C8 97.7909 6.20914 96 4 96C1.79086 96 0 97.7909 0 100C0 102.209 1.79086 104 4 104ZM32 100C32 102.209 30.2091 104 28 104C25.7909 104 24 102.209 24 100C24 97.7909 25.7909 96 28 96C30.2091 96 32 97.7909 32 100ZM52 104C54.2091 104 56 102.209 56 100C56 97.7909 54.2091 96 52 96C49.7909 96 48 97.7909 48 100C48 102.209 49.7909 104 52 104ZM80 100C80 102.209 78.2091 104 76 104C73.7909 104 72 102.209 72 100C72 97.7909 73.7909 96 76 96C78.2091 96 80 97.7909 80 100ZM100 104C102.209 104 104 102.209 104 100C104 97.7909 102.209 96 100 96C97.7909 96 96 97.7909 96 100C96 102.209 97.7909 104 100 104ZM128 100C128 102.209 126.209 104 124 104C121.791 104 120 102.209 120 100C120 97.7909 121.791 96 124 96C126.209 96 128 97.7909 128 100ZM148 104C150.209 104 152 102.209 152 100C152 97.7909 150.209 96 148 96C145.791 96 144 97.7909 144 100C144 102.209 145.791 104 148 104ZM176 100C176 102.209 174.209 104 172 104C169.791 104 168 102.209 168 100C168 97.7909 169.791 96 172 96C174.209 96 176 97.7909 176 100ZM4 128C6.20914 128 8 126.209 8 124C8 121.791 6.20914 120 4 120C1.79086 120 0 121.791 0 124C0 126.209 1.79086 128 4 128ZM32 124C32 126.209 30.2091 128 28 128C25.7909 128 24 126.209 24 124C24 121.791 25.7909 120 28 120C30.2091 120 32 121.791 32 124ZM52 128C54.2091 128 56 126.209 56 124C56 121.791 54.2091 120 52 120C49.7909 120 48 121.791 48 124C48 126.209 49.7909 128 52 128ZM80 124C80 126.209 78.2091 128 76 128C73.7909 128 72 126.209 72 124C72 121.791 73.7909 120 76 120C78.2091 120 80 121.791 80 124ZM100 128C102.209 128 104 126.209 104 124C104 121.791 102.209 120 100 120C97.7909 120 96 121.791 96 124C96 126.209 97.7909 128 100 128ZM128 124C128 126.209 126.209 128 124 128C121.791 128 120 126.209 120 124C120 121.791 121.791 120 124 120C126.209 120 128 121.791 128 124ZM148 128C150.209 128 152 126.209 152 124C152 121.791 150.209 120 148 120C145.791 120 144 121.791 144 124C144 126.209 145.791 128 148 128ZM176 124C176 126.209 174.209 128 172 128C169.791 128 168 126.209 168 124C168 121.791 169.791 120 172 120C174.209 120 176 121.791 176 124ZM4 152C6.20914 152 8 150.209 8 148C8 145.791 6.20914 144 4 144C1.79086 144 0 145.791 0 148C0 150.209 1.79086 152 4 152ZM32 148C32 150.209 30.2091 152 28 152C25.7909 152 24 150.209 24 148C24 145.791 25.7909 144 28 144C30.2091 144 32 145.791 32 148ZM52 152C54.2091 152 56 150.209 56 148C56 145.791 54.2091 144 52 144C49.7909 144 48 145.791 48 148C48 150.209 49.7909 152 52 152ZM80 148C80 150.209 78.2091 152 76 152C73.7909 152 72 150.209 72 148C72 145.791 73.7909 144 76 144C78.2091 144 80 145.791 80 148ZM100 152C102.209 152 104 150.209 104 148C104 145.791 102.209 144 100 144C97.7909 144 96 145.791 96 148C96 150.209 97.7909 152 100 152ZM128 148C128 150.209 126.209 152 124 152C121.791 152 120 150.209 120 148C120 145.791 121.791 144 124 144C126.209 144 128 145.791 128 148ZM148 152C150.209 152 152 150.209 152 148C152 145.791 150.209 144 148 144C145.791 144 144 145.791 144 148C144 150.209 145.791 152 148 152ZM176 148C176 150.209 174.209 152 172 152C169.791 152 168 150.209 168 148C168 145.791 169.791 144 172 144C174.209 144 176 145.791 176 148ZM4 176C6.20914 176 8 174.209 8 172C8 169.791 6.20914 168 4 168C1.79086 168 0 169.791 0 172C0 174.209 1.79086 176 4 176ZM32 172C32 174.209 30.2091 176 28 176C25.7909 176 24 174.209 24 172C24 169.791 25.7909 168 28 168C30.2091 168 32 169.791 32 172ZM52 176C54.2091 176 56 174.209 56 172C56 169.791 54.2091 168 52 168C49.7909 168 48 169.791 48 172C48 174.209 49.7909 176 52 176ZM80 172C80 174.209 78.2091 176 76 176C73.7909 176 72 174.209 72 172C72 169.791 73.7909 168 76 168C78.2091 168 80 169.791 80 172ZM100 176C102.209 176 104 174.209 104 172C104 169.791 102.209 168 100 168C97.7909 168 96 169.791 96 172C96 174.209 97.7909 176 100 176ZM128 172C128 174.209 126.209 176 124 176C121.791 176 120 174.209 120 172C120 169.791 121.791 168 124 168C126.209 168 128 169.791 128 172ZM148 176C150.209 176 152 174.209 152 172C152 169.791 150.209 168 148 168C145.791 168 144 169.791 144 172C144 174.209 145.791 176 148 176ZM176 172C176 174.209 174.209 176 172 176C169.791 176 168 174.209 168 172C168 169.791 169.791 168 172 168C174.209 168 176 169.791 176 172Z"
                fill="#55A85A"/>
        </svg>
        <svg class="decoration-two" width="176" height="176" viewBox="0 0 176 176" fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <path opacity="0.303804" fill-rule="evenodd" clip-rule="evenodd"
                d="M8 4C8 6.20914 6.20914 8 4 8C1.79086 8 0 6.20914 0 4C0 1.79086 1.79086 0 4 0C6.20914 0 8 1.79086 8 4ZM32 4C32 6.20914 30.2091 8 28 8C25.7909 8 24 6.20914 24 4C24 1.79086 25.7909 0 28 0C30.2091 0 32 1.79086 32 4ZM52 8C54.2091 8 56 6.20914 56 4C56 1.79086 54.2091 0 52 0C49.7909 0 48 1.79086 48 4C48 6.20914 49.7909 8 52 8ZM80 4C80 6.20914 78.2091 8 76 8C73.7909 8 72 6.20914 72 4C72 1.79086 73.7909 0 76 0C78.2091 0 80 1.79086 80 4ZM100 8C102.209 8 104 6.20914 104 4C104 1.79086 102.209 0 100 0C97.7909 0 96 1.79086 96 4C96 6.20914 97.7909 8 100 8ZM128 4C128 6.20914 126.209 8 124 8C121.791 8 120 6.20914 120 4C120 1.79086 121.791 0 124 0C126.209 0 128 1.79086 128 4ZM148 8C150.209 8 152 6.20914 152 4C152 1.79086 150.209 0 148 0C145.791 0 144 1.79086 144 4C144 6.20914 145.791 8 148 8ZM176 4C176 6.20914 174.209 8 172 8C169.791 8 168 6.20914 168 4C168 1.79086 169.791 0 172 0C174.209 0 176 1.79086 176 4ZM4 32C6.20914 32 8 30.2091 8 28C8 25.7909 6.20914 24 4 24C1.79086 24 0 25.7909 0 28C0 30.2091 1.79086 32 4 32ZM32 28C32 30.2091 30.2091 32 28 32C25.7909 32 24 30.2091 24 28C24 25.7909 25.7909 24 28 24C30.2091 24 32 25.7909 32 28ZM52 32C54.2091 32 56 30.2091 56 28C56 25.7909 54.2091 24 52 24C49.7909 24 48 25.7909 48 28C48 30.2091 49.7909 32 52 32ZM80 28C80 30.2091 78.2091 32 76 32C73.7909 32 72 30.2091 72 28C72 25.7909 73.7909 24 76 24C78.2091 24 80 25.7909 80 28ZM100 32C102.209 32 104 30.2091 104 28C104 25.7909 102.209 24 100 24C97.7909 24 96 25.7909 96 28C96 30.2091 97.7909 32 100 32ZM128 28C128 30.2091 126.209 32 124 32C121.791 32 120 30.2091 120 28C120 25.7909 121.791 24 124 24C126.209 24 128 25.7909 128 28ZM148 32C150.209 32 152 30.2091 152 28C152 25.7909 150.209 24 148 24C145.791 24 144 25.7909 144 28C144 30.2091 145.791 32 148 32ZM176 28C176 30.2091 174.209 32 172 32C169.791 32 168 30.2091 168 28C168 25.7909 169.791 24 172 24C174.209 24 176 25.7909 176 28ZM4 56C6.20914 56 8 54.2091 8 52C8 49.7909 6.20914 48 4 48C1.79086 48 0 49.7909 0 52C0 54.2091 1.79086 56 4 56ZM32 52C32 54.2091 30.2091 56 28 56C25.7909 56 24 54.2091 24 52C24 49.7909 25.7909 48 28 48C30.2091 48 32 49.7909 32 52ZM52 56C54.2091 56 56 54.2091 56 52C56 49.7909 54.2091 48 52 48C49.7909 48 48 49.7909 48 52C48 54.2091 49.7909 56 52 56ZM80 52C80 54.2091 78.2091 56 76 56C73.7909 56 72 54.2091 72 52C72 49.7909 73.7909 48 76 48C78.2091 48 80 49.7909 80 52ZM100 56C102.209 56 104 54.2091 104 52C104 49.7909 102.209 48 100 48C97.7909 48 96 49.7909 96 52C96 54.2091 97.7909 56 100 56ZM128 52C128 54.2091 126.209 56 124 56C121.791 56 120 54.2091 120 52C120 49.7909 121.791 48 124 48C126.209 48 128 49.7909 128 52ZM148 56C150.209 56 152 54.2091 152 52C152 49.7909 150.209 48 148 48C145.791 48 144 49.7909 144 52C144 54.2091 145.791 56 148 56ZM176 52C176 54.2091 174.209 56 172 56C169.791 56 168 54.2091 168 52C168 49.7909 169.791 48 172 48C174.209 48 176 49.7909 176 52ZM4 80C6.20914 80 8 78.2091 8 76C8 73.7909 6.20914 72 4 72C1.79086 72 0 73.7909 0 76C0 78.2091 1.79086 80 4 80ZM32 76C32 78.2091 30.2091 80 28 80C25.7909 80 24 78.2091 24 76C24 73.7909 25.7909 72 28 72C30.2091 72 32 73.7909 32 76ZM52 80C54.2091 80 56 78.2091 56 76C56 73.7909 54.2091 72 52 72C49.7909 72 48 73.7909 48 76C48 78.2091 49.7909 80 52 80ZM80 76C80 78.2091 78.2091 80 76 80C73.7909 80 72 78.2091 72 76C72 73.7909 73.7909 72 76 72C78.2091 72 80 73.7909 80 76ZM100 80C102.209 80 104 78.2091 104 76C104 73.7909 102.209 72 100 72C97.7909 72 96 73.7909 96 76C96 78.2091 97.7909 80 100 80ZM128 76C128 78.2091 126.209 80 124 80C121.791 80 120 78.2091 120 76C120 73.7909 121.791 72 124 72C126.209 72 128 73.7909 128 76ZM148 80C150.209 80 152 78.2091 152 76C152 73.7909 150.209 72 148 72C145.791 72 144 73.7909 144 76C144 78.2091 145.791 80 148 80ZM176 76C176 78.2091 174.209 80 172 80C169.791 80 168 78.2091 168 76C168 73.7909 169.791 72 172 72C174.209 72 176 73.7909 176 76ZM4 104C6.20914 104 8 102.209 8 100C8 97.7909 6.20914 96 4 96C1.79086 96 0 97.7909 0 100C0 102.209 1.79086 104 4 104ZM32 100C32 102.209 30.2091 104 28 104C25.7909 104 24 102.209 24 100C24 97.7909 25.7909 96 28 96C30.2091 96 32 97.7909 32 100ZM52 104C54.2091 104 56 102.209 56 100C56 97.7909 54.2091 96 52 96C49.7909 96 48 97.7909 48 100C48 102.209 49.7909 104 52 104ZM80 100C80 102.209 78.2091 104 76 104C73.7909 104 72 102.209 72 100C72 97.7909 73.7909 96 76 96C78.2091 96 80 97.7909 80 100ZM100 104C102.209 104 104 102.209 104 100C104 97.7909 102.209 96 100 96C97.7909 96 96 97.7909 96 100C96 102.209 97.7909 104 100 104ZM128 100C128 102.209 126.209 104 124 104C121.791 104 120 102.209 120 100C120 97.7909 121.791 96 124 96C126.209 96 128 97.7909 128 100ZM148 104C150.209 104 152 102.209 152 100C152 97.7909 150.209 96 148 96C145.791 96 144 97.7909 144 100C144 102.209 145.791 104 148 104ZM176 100C176 102.209 174.209 104 172 104C169.791 104 168 102.209 168 100C168 97.7909 169.791 96 172 96C174.209 96 176 97.7909 176 100ZM4 128C6.20914 128 8 126.209 8 124C8 121.791 6.20914 120 4 120C1.79086 120 0 121.791 0 124C0 126.209 1.79086 128 4 128ZM32 124C32 126.209 30.2091 128 28 128C25.7909 128 24 126.209 24 124C24 121.791 25.7909 120 28 120C30.2091 120 32 121.791 32 124ZM52 128C54.2091 128 56 126.209 56 124C56 121.791 54.2091 120 52 120C49.7909 120 48 121.791 48 124C48 126.209 49.7909 128 52 128ZM80 124C80 126.209 78.2091 128 76 128C73.7909 128 72 126.209 72 124C72 121.791 73.7909 120 76 120C78.2091 120 80 121.791 80 124ZM100 128C102.209 128 104 126.209 104 124C104 121.791 102.209 120 100 120C97.7909 120 96 121.791 96 124C96 126.209 97.7909 128 100 128ZM128 124C128 126.209 126.209 128 124 128C121.791 128 120 126.209 120 124C120 121.791 121.791 120 124 120C126.209 120 128 121.791 128 124ZM148 128C150.209 128 152 126.209 152 124C152 121.791 150.209 120 148 120C145.791 120 144 121.791 144 124C144 126.209 145.791 128 148 128ZM176 124C176 126.209 174.209 128 172 128C169.791 128 168 126.209 168 124C168 121.791 169.791 120 172 120C174.209 120 176 121.791 176 124ZM4 152C6.20914 152 8 150.209 8 148C8 145.791 6.20914 144 4 144C1.79086 144 0 145.791 0 148C0 150.209 1.79086 152 4 152ZM32 148C32 150.209 30.2091 152 28 152C25.7909 152 24 150.209 24 148C24 145.791 25.7909 144 28 144C30.2091 144 32 145.791 32 148ZM52 152C54.2091 152 56 150.209 56 148C56 145.791 54.2091 144 52 144C49.7909 144 48 145.791 48 148C48 150.209 49.7909 152 52 152ZM80 148C80 150.209 78.2091 152 76 152C73.7909 152 72 150.209 72 148C72 145.791 73.7909 144 76 144C78.2091 144 80 145.791 80 148ZM100 152C102.209 152 104 150.209 104 148C104 145.791 102.209 144 100 144C97.7909 144 96 145.791 96 148C96 150.209 97.7909 152 100 152ZM128 148C128 150.209 126.209 152 124 152C121.791 152 120 150.209 120 148C120 145.791 121.791 144 124 144C126.209 144 128 145.791 128 148ZM148 152C150.209 152 152 150.209 152 148C152 145.791 150.209 144 148 144C145.791 144 144 145.791 144 148C144 150.209 145.791 152 148 152ZM176 148C176 150.209 174.209 152 172 152C169.791 152 168 150.209 168 148C168 145.791 169.791 144 172 144C174.209 144 176 145.791 176 148ZM4 176C6.20914 176 8 174.209 8 172C8 169.791 6.20914 168 4 168C1.79086 168 0 169.791 0 172C0 174.209 1.79086 176 4 176ZM32 172C32 174.209 30.2091 176 28 176C25.7909 176 24 174.209 24 172C24 169.791 25.7909 168 28 168C30.2091 168 32 169.791 32 172ZM52 176C54.2091 176 56 174.209 56 172C56 169.791 54.2091 168 52 168C49.7909 168 48 169.791 48 172C48 174.209 49.7909 176 52 176ZM80 172C80 174.209 78.2091 176 76 176C73.7909 176 72 174.209 72 172C72 169.791 73.7909 168 76 168C78.2091 168 80 169.791 80 172ZM100 176C102.209 176 104 174.209 104 172C104 169.791 102.209 168 100 168C97.7909 168 96 169.791 96 172C96 174.209 97.7909 176 100 176ZM128 172C128 174.209 126.209 176 124 176C121.791 176 120 174.209 120 172C120 169.791 121.791 168 124 168C126.209 168 128 169.791 128 172ZM148 176C150.209 176 152 174.209 152 172C152 169.791 150.209 168 148 168C145.791 168 144 169.791 144 172C144 174.209 145.791 176 148 176ZM176 172C176 174.209 174.209 176 172 176C169.791 176 168 174.209 168 172C168 169.791 169.791 168 172 168C174.209 168 176 169.791 176 172Z"
                fill="#55A85A"/>
        </svg>
      </div>
    </div>
  </section>

  <section>
    <div class="reviews">
      <div class="container">
        <h2 class="reviews-h2">
          People Reviews
        </h2>
        <div class="reviews-cards">
          <div class="reviews-card decor">
            <div class="reviews-card-header">
              <div class="reviews-card-quote">
                "
              </div>
              <div class="reviews-card-date">
                3 october 2019
              </div>
            </div>

            <div class="reviews-card-rating">
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>

              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity="0.0967959" fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="black"/>
              </svg>

            </div>

            <p class="reviews-card-content">
              I shall see the face of Mars, anyhow, and that will be a rare experience. It seems to me that a view
              of the heavenly bodies through a fine telescope, as well as a tour round the world, should form a part
              of a liberal education. After having formed this determination.
            </p>

            <div class="reviews-card-footer">
              <img src="img/png/amini.png" alt="reviewer">
              <div class="reviews-card-author">
                <div class="reviews-card-reviewer">
                  Farid Amini
                </div>
                <div class="reviews-card-prof">
                  Journalist
                </div>
              </div>
            </div>
          </div>
          <div class="reviews-decor-left">
            <svg width="176" height="176" viewBox="0 0 176 176" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.303804" fill-rule="evenodd" clip-rule="evenodd"
                    d="M8 4C8 6.20914 6.20914 8 4 8C1.79086 8 0 6.20914 0 4C0 1.79086 1.79086 0 4 0C6.20914 0 8 1.79086 8 4ZM32 4C32 6.20914 30.2091 8 28 8C25.7909 8 24 6.20914 24 4C24 1.79086 25.7909 0 28 0C30.2091 0 32 1.79086 32 4ZM52 8C54.2091 8 56 6.20914 56 4C56 1.79086 54.2091 0 52 0C49.7909 0 48 1.79086 48 4C48 6.20914 49.7909 8 52 8ZM80 4C80 6.20914 78.2091 8 76 8C73.7909 8 72 6.20914 72 4C72 1.79086 73.7909 0 76 0C78.2091 0 80 1.79086 80 4ZM100 8C102.209 8 104 6.20914 104 4C104 1.79086 102.209 0 100 0C97.7909 0 96 1.79086 96 4C96 6.20914 97.7909 8 100 8ZM128 4C128 6.20914 126.209 8 124 8C121.791 8 120 6.20914 120 4C120 1.79086 121.791 0 124 0C126.209 0 128 1.79086 128 4ZM148 8C150.209 8 152 6.20914 152 4C152 1.79086 150.209 0 148 0C145.791 0 144 1.79086 144 4C144 6.20914 145.791 8 148 8ZM176 4C176 6.20914 174.209 8 172 8C169.791 8 168 6.20914 168 4C168 1.79086 169.791 0 172 0C174.209 0 176 1.79086 176 4ZM4 32C6.20914 32 8 30.2091 8 28C8 25.7909 6.20914 24 4 24C1.79086 24 0 25.7909 0 28C0 30.2091 1.79086 32 4 32ZM32 28C32 30.2091 30.2091 32 28 32C25.7909 32 24 30.2091 24 28C24 25.7909 25.7909 24 28 24C30.2091 24 32 25.7909 32 28ZM52 32C54.2091 32 56 30.2091 56 28C56 25.7909 54.2091 24 52 24C49.7909 24 48 25.7909 48 28C48 30.2091 49.7909 32 52 32ZM80 28C80 30.2091 78.2091 32 76 32C73.7909 32 72 30.2091 72 28C72 25.7909 73.7909 24 76 24C78.2091 24 80 25.7909 80 28ZM100 32C102.209 32 104 30.2091 104 28C104 25.7909 102.209 24 100 24C97.7909 24 96 25.7909 96 28C96 30.2091 97.7909 32 100 32ZM128 28C128 30.2091 126.209 32 124 32C121.791 32 120 30.2091 120 28C120 25.7909 121.791 24 124 24C126.209 24 128 25.7909 128 28ZM148 32C150.209 32 152 30.2091 152 28C152 25.7909 150.209 24 148 24C145.791 24 144 25.7909 144 28C144 30.2091 145.791 32 148 32ZM176 28C176 30.2091 174.209 32 172 32C169.791 32 168 30.2091 168 28C168 25.7909 169.791 24 172 24C174.209 24 176 25.7909 176 28ZM4 56C6.20914 56 8 54.2091 8 52C8 49.7909 6.20914 48 4 48C1.79086 48 0 49.7909 0 52C0 54.2091 1.79086 56 4 56ZM32 52C32 54.2091 30.2091 56 28 56C25.7909 56 24 54.2091 24 52C24 49.7909 25.7909 48 28 48C30.2091 48 32 49.7909 32 52ZM52 56C54.2091 56 56 54.2091 56 52C56 49.7909 54.2091 48 52 48C49.7909 48 48 49.7909 48 52C48 54.2091 49.7909 56 52 56ZM80 52C80 54.2091 78.2091 56 76 56C73.7909 56 72 54.2091 72 52C72 49.7909 73.7909 48 76 48C78.2091 48 80 49.7909 80 52ZM100 56C102.209 56 104 54.2091 104 52C104 49.7909 102.209 48 100 48C97.7909 48 96 49.7909 96 52C96 54.2091 97.7909 56 100 56ZM128 52C128 54.2091 126.209 56 124 56C121.791 56 120 54.2091 120 52C120 49.7909 121.791 48 124 48C126.209 48 128 49.7909 128 52ZM148 56C150.209 56 152 54.2091 152 52C152 49.7909 150.209 48 148 48C145.791 48 144 49.7909 144 52C144 54.2091 145.791 56 148 56ZM176 52C176 54.2091 174.209 56 172 56C169.791 56 168 54.2091 168 52C168 49.7909 169.791 48 172 48C174.209 48 176 49.7909 176 52ZM4 80C6.20914 80 8 78.2091 8 76C8 73.7909 6.20914 72 4 72C1.79086 72 0 73.7909 0 76C0 78.2091 1.79086 80 4 80ZM32 76C32 78.2091 30.2091 80 28 80C25.7909 80 24 78.2091 24 76C24 73.7909 25.7909 72 28 72C30.2091 72 32 73.7909 32 76ZM52 80C54.2091 80 56 78.2091 56 76C56 73.7909 54.2091 72 52 72C49.7909 72 48 73.7909 48 76C48 78.2091 49.7909 80 52 80ZM80 76C80 78.2091 78.2091 80 76 80C73.7909 80 72 78.2091 72 76C72 73.7909 73.7909 72 76 72C78.2091 72 80 73.7909 80 76ZM100 80C102.209 80 104 78.2091 104 76C104 73.7909 102.209 72 100 72C97.7909 72 96 73.7909 96 76C96 78.2091 97.7909 80 100 80ZM128 76C128 78.2091 126.209 80 124 80C121.791 80 120 78.2091 120 76C120 73.7909 121.791 72 124 72C126.209 72 128 73.7909 128 76ZM148 80C150.209 80 152 78.2091 152 76C152 73.7909 150.209 72 148 72C145.791 72 144 73.7909 144 76C144 78.2091 145.791 80 148 80ZM176 76C176 78.2091 174.209 80 172 80C169.791 80 168 78.2091 168 76C168 73.7909 169.791 72 172 72C174.209 72 176 73.7909 176 76ZM4 104C6.20914 104 8 102.209 8 100C8 97.7909 6.20914 96 4 96C1.79086 96 0 97.7909 0 100C0 102.209 1.79086 104 4 104ZM32 100C32 102.209 30.2091 104 28 104C25.7909 104 24 102.209 24 100C24 97.7909 25.7909 96 28 96C30.2091 96 32 97.7909 32 100ZM52 104C54.2091 104 56 102.209 56 100C56 97.7909 54.2091 96 52 96C49.7909 96 48 97.7909 48 100C48 102.209 49.7909 104 52 104ZM80 100C80 102.209 78.2091 104 76 104C73.7909 104 72 102.209 72 100C72 97.7909 73.7909 96 76 96C78.2091 96 80 97.7909 80 100ZM100 104C102.209 104 104 102.209 104 100C104 97.7909 102.209 96 100 96C97.7909 96 96 97.7909 96 100C96 102.209 97.7909 104 100 104ZM128 100C128 102.209 126.209 104 124 104C121.791 104 120 102.209 120 100C120 97.7909 121.791 96 124 96C126.209 96 128 97.7909 128 100ZM148 104C150.209 104 152 102.209 152 100C152 97.7909 150.209 96 148 96C145.791 96 144 97.7909 144 100C144 102.209 145.791 104 148 104ZM176 100C176 102.209 174.209 104 172 104C169.791 104 168 102.209 168 100C168 97.7909 169.791 96 172 96C174.209 96 176 97.7909 176 100ZM4 128C6.20914 128 8 126.209 8 124C8 121.791 6.20914 120 4 120C1.79086 120 0 121.791 0 124C0 126.209 1.79086 128 4 128ZM32 124C32 126.209 30.2091 128 28 128C25.7909 128 24 126.209 24 124C24 121.791 25.7909 120 28 120C30.2091 120 32 121.791 32 124ZM52 128C54.2091 128 56 126.209 56 124C56 121.791 54.2091 120 52 120C49.7909 120 48 121.791 48 124C48 126.209 49.7909 128 52 128ZM80 124C80 126.209 78.2091 128 76 128C73.7909 128 72 126.209 72 124C72 121.791 73.7909 120 76 120C78.2091 120 80 121.791 80 124ZM100 128C102.209 128 104 126.209 104 124C104 121.791 102.209 120 100 120C97.7909 120 96 121.791 96 124C96 126.209 97.7909 128 100 128ZM128 124C128 126.209 126.209 128 124 128C121.791 128 120 126.209 120 124C120 121.791 121.791 120 124 120C126.209 120 128 121.791 128 124ZM148 128C150.209 128 152 126.209 152 124C152 121.791 150.209 120 148 120C145.791 120 144 121.791 144 124C144 126.209 145.791 128 148 128ZM176 124C176 126.209 174.209 128 172 128C169.791 128 168 126.209 168 124C168 121.791 169.791 120 172 120C174.209 120 176 121.791 176 124ZM4 152C6.20914 152 8 150.209 8 148C8 145.791 6.20914 144 4 144C1.79086 144 0 145.791 0 148C0 150.209 1.79086 152 4 152ZM32 148C32 150.209 30.2091 152 28 152C25.7909 152 24 150.209 24 148C24 145.791 25.7909 144 28 144C30.2091 144 32 145.791 32 148ZM52 152C54.2091 152 56 150.209 56 148C56 145.791 54.2091 144 52 144C49.7909 144 48 145.791 48 148C48 150.209 49.7909 152 52 152ZM80 148C80 150.209 78.2091 152 76 152C73.7909 152 72 150.209 72 148C72 145.791 73.7909 144 76 144C78.2091 144 80 145.791 80 148ZM100 152C102.209 152 104 150.209 104 148C104 145.791 102.209 144 100 144C97.7909 144 96 145.791 96 148C96 150.209 97.7909 152 100 152ZM128 148C128 150.209 126.209 152 124 152C121.791 152 120 150.209 120 148C120 145.791 121.791 144 124 144C126.209 144 128 145.791 128 148ZM148 152C150.209 152 152 150.209 152 148C152 145.791 150.209 144 148 144C145.791 144 144 145.791 144 148C144 150.209 145.791 152 148 152ZM176 148C176 150.209 174.209 152 172 152C169.791 152 168 150.209 168 148C168 145.791 169.791 144 172 144C174.209 144 176 145.791 176 148ZM4 176C6.20914 176 8 174.209 8 172C8 169.791 6.20914 168 4 168C1.79086 168 0 169.791 0 172C0 174.209 1.79086 176 4 176ZM32 172C32 174.209 30.2091 176 28 176C25.7909 176 24 174.209 24 172C24 169.791 25.7909 168 28 168C30.2091 168 32 169.791 32 172ZM52 176C54.2091 176 56 174.209 56 172C56 169.791 54.2091 168 52 168C49.7909 168 48 169.791 48 172C48 174.209 49.7909 176 52 176ZM80 172C80 174.209 78.2091 176 76 176C73.7909 176 72 174.209 72 172C72 169.791 73.7909 168 76 168C78.2091 168 80 169.791 80 172ZM100 176C102.209 176 104 174.209 104 172C104 169.791 102.209 168 100 168C97.7909 168 96 169.791 96 172C96 174.209 97.7909 176 100 176ZM128 172C128 174.209 126.209 176 124 176C121.791 176 120 174.209 120 172C120 169.791 121.791 168 124 168C126.209 168 128 169.791 128 172ZM148 176C150.209 176 152 174.209 152 172C152 169.791 150.209 168 148 168C145.791 168 144 169.791 144 172C144 174.209 145.791 176 148 176ZM176 172C176 174.209 174.209 176 172 176C169.791 176 168 174.209 168 172C168 169.791 169.791 168 172 168C174.209 168 176 169.791 176 172Z"
                    fill="#55A85A"/>
            </svg>
          </div>

          <div class="reviews-card">
            <div class="reviews-card-header">
              <div class="reviews-card-quote">
                "
              </div>
              <div class="reviews-card-date">
                2 october 2019
              </div>
            </div>

            <div class="reviews-card-rating">
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>

              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity="0.0967959" fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="black"/>
              </svg>

            </div>

            <p class="reviews-card-content">
              ITruly it was a great journey, and in it I met with many, whom to know was to love never could
              I see again; for life has not space enough must do his duty to the security and well-being for all that I
              have set down, we travelled much, always were so many millions, and so few years.
            </p>

            <div class="reviews-card-footer">
              <img src="img/png/justine.png" alt="reviewer">
              <div class="reviews-card-author">
                <div class="reviews-card-reviewer">
                  Justine Robinson
                </div>
                <div class="reviews-card-prof">
                  Blogger
                </div>
              </div>
            </div>
          </div>
          <div class="reviews-card decor">
            <div class="reviews-card-header">
              <div class="reviews-card-quote">
                "
              </div>
              <div class="reviews-card-date">
                1 october 2019
              </div>
            </div>

            <div class="reviews-card-rating">
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>
              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="#E64D47"/>
              </svg>

              <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity="0.0967959" fill-rule="evenodd" clip-rule="evenodd"
                      d="M9 0L11.751 5.63638L18 6.4936L13.452 10.8341L14.562 17L9 14.0455L3.43725 17L4.548 10.8341L0 6.4936L6.249 5.63638L9 0Z"
                      fill="black"/>
              </svg>

            </div>

            <p class="reviews-card-content">
              What looked like a small patch of purple grass, above five feet square, was moving across the sand in
              their direction. When it came near enough he perceived that it was not purple roots. The roots were
              revolving, for each small plant in the whole patch, like the spokes of a rimless wheel.
            </p>

            <div class="reviews-card-footer">
              <img src="img/png/sadou.png" alt="reviewer">
              <div class="reviews-card-author">
                <div class="reviews-card-reviewer">
                  Sadou Mokaté
                </div>
                <div class="reviews-card-prof">
                  Traveller
                </div>
              </div>
            </div>
          </div>
          <div class="reviews-decor-right">
            <svg width="176" height="176" viewBox="0 0 176 176" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.303804" fill-rule="evenodd" clip-rule="evenodd"
                    d="M8 4C8 6.20914 6.20914 8 4 8C1.79086 8 0 6.20914 0 4C0 1.79086 1.79086 0 4 0C6.20914 0 8 1.79086 8 4ZM32 4C32 6.20914 30.2091 8 28 8C25.7909 8 24 6.20914 24 4C24 1.79086 25.7909 0 28 0C30.2091 0 32 1.79086 32 4ZM52 8C54.2091 8 56 6.20914 56 4C56 1.79086 54.2091 0 52 0C49.7909 0 48 1.79086 48 4C48 6.20914 49.7909 8 52 8ZM80 4C80 6.20914 78.2091 8 76 8C73.7909 8 72 6.20914 72 4C72 1.79086 73.7909 0 76 0C78.2091 0 80 1.79086 80 4ZM100 8C102.209 8 104 6.20914 104 4C104 1.79086 102.209 0 100 0C97.7909 0 96 1.79086 96 4C96 6.20914 97.7909 8 100 8ZM128 4C128 6.20914 126.209 8 124 8C121.791 8 120 6.20914 120 4C120 1.79086 121.791 0 124 0C126.209 0 128 1.79086 128 4ZM148 8C150.209 8 152 6.20914 152 4C152 1.79086 150.209 0 148 0C145.791 0 144 1.79086 144 4C144 6.20914 145.791 8 148 8ZM176 4C176 6.20914 174.209 8 172 8C169.791 8 168 6.20914 168 4C168 1.79086 169.791 0 172 0C174.209 0 176 1.79086 176 4ZM4 32C6.20914 32 8 30.2091 8 28C8 25.7909 6.20914 24 4 24C1.79086 24 0 25.7909 0 28C0 30.2091 1.79086 32 4 32ZM32 28C32 30.2091 30.2091 32 28 32C25.7909 32 24 30.2091 24 28C24 25.7909 25.7909 24 28 24C30.2091 24 32 25.7909 32 28ZM52 32C54.2091 32 56 30.2091 56 28C56 25.7909 54.2091 24 52 24C49.7909 24 48 25.7909 48 28C48 30.2091 49.7909 32 52 32ZM80 28C80 30.2091 78.2091 32 76 32C73.7909 32 72 30.2091 72 28C72 25.7909 73.7909 24 76 24C78.2091 24 80 25.7909 80 28ZM100 32C102.209 32 104 30.2091 104 28C104 25.7909 102.209 24 100 24C97.7909 24 96 25.7909 96 28C96 30.2091 97.7909 32 100 32ZM128 28C128 30.2091 126.209 32 124 32C121.791 32 120 30.2091 120 28C120 25.7909 121.791 24 124 24C126.209 24 128 25.7909 128 28ZM148 32C150.209 32 152 30.2091 152 28C152 25.7909 150.209 24 148 24C145.791 24 144 25.7909 144 28C144 30.2091 145.791 32 148 32ZM176 28C176 30.2091 174.209 32 172 32C169.791 32 168 30.2091 168 28C168 25.7909 169.791 24 172 24C174.209 24 176 25.7909 176 28ZM4 56C6.20914 56 8 54.2091 8 52C8 49.7909 6.20914 48 4 48C1.79086 48 0 49.7909 0 52C0 54.2091 1.79086 56 4 56ZM32 52C32 54.2091 30.2091 56 28 56C25.7909 56 24 54.2091 24 52C24 49.7909 25.7909 48 28 48C30.2091 48 32 49.7909 32 52ZM52 56C54.2091 56 56 54.2091 56 52C56 49.7909 54.2091 48 52 48C49.7909 48 48 49.7909 48 52C48 54.2091 49.7909 56 52 56ZM80 52C80 54.2091 78.2091 56 76 56C73.7909 56 72 54.2091 72 52C72 49.7909 73.7909 48 76 48C78.2091 48 80 49.7909 80 52ZM100 56C102.209 56 104 54.2091 104 52C104 49.7909 102.209 48 100 48C97.7909 48 96 49.7909 96 52C96 54.2091 97.7909 56 100 56ZM128 52C128 54.2091 126.209 56 124 56C121.791 56 120 54.2091 120 52C120 49.7909 121.791 48 124 48C126.209 48 128 49.7909 128 52ZM148 56C150.209 56 152 54.2091 152 52C152 49.7909 150.209 48 148 48C145.791 48 144 49.7909 144 52C144 54.2091 145.791 56 148 56ZM176 52C176 54.2091 174.209 56 172 56C169.791 56 168 54.2091 168 52C168 49.7909 169.791 48 172 48C174.209 48 176 49.7909 176 52ZM4 80C6.20914 80 8 78.2091 8 76C8 73.7909 6.20914 72 4 72C1.79086 72 0 73.7909 0 76C0 78.2091 1.79086 80 4 80ZM32 76C32 78.2091 30.2091 80 28 80C25.7909 80 24 78.2091 24 76C24 73.7909 25.7909 72 28 72C30.2091 72 32 73.7909 32 76ZM52 80C54.2091 80 56 78.2091 56 76C56 73.7909 54.2091 72 52 72C49.7909 72 48 73.7909 48 76C48 78.2091 49.7909 80 52 80ZM80 76C80 78.2091 78.2091 80 76 80C73.7909 80 72 78.2091 72 76C72 73.7909 73.7909 72 76 72C78.2091 72 80 73.7909 80 76ZM100 80C102.209 80 104 78.2091 104 76C104 73.7909 102.209 72 100 72C97.7909 72 96 73.7909 96 76C96 78.2091 97.7909 80 100 80ZM128 76C128 78.2091 126.209 80 124 80C121.791 80 120 78.2091 120 76C120 73.7909 121.791 72 124 72C126.209 72 128 73.7909 128 76ZM148 80C150.209 80 152 78.2091 152 76C152 73.7909 150.209 72 148 72C145.791 72 144 73.7909 144 76C144 78.2091 145.791 80 148 80ZM176 76C176 78.2091 174.209 80 172 80C169.791 80 168 78.2091 168 76C168 73.7909 169.791 72 172 72C174.209 72 176 73.7909 176 76ZM4 104C6.20914 104 8 102.209 8 100C8 97.7909 6.20914 96 4 96C1.79086 96 0 97.7909 0 100C0 102.209 1.79086 104 4 104ZM32 100C32 102.209 30.2091 104 28 104C25.7909 104 24 102.209 24 100C24 97.7909 25.7909 96 28 96C30.2091 96 32 97.7909 32 100ZM52 104C54.2091 104 56 102.209 56 100C56 97.7909 54.2091 96 52 96C49.7909 96 48 97.7909 48 100C48 102.209 49.7909 104 52 104ZM80 100C80 102.209 78.2091 104 76 104C73.7909 104 72 102.209 72 100C72 97.7909 73.7909 96 76 96C78.2091 96 80 97.7909 80 100ZM100 104C102.209 104 104 102.209 104 100C104 97.7909 102.209 96 100 96C97.7909 96 96 97.7909 96 100C96 102.209 97.7909 104 100 104ZM128 100C128 102.209 126.209 104 124 104C121.791 104 120 102.209 120 100C120 97.7909 121.791 96 124 96C126.209 96 128 97.7909 128 100ZM148 104C150.209 104 152 102.209 152 100C152 97.7909 150.209 96 148 96C145.791 96 144 97.7909 144 100C144 102.209 145.791 104 148 104ZM176 100C176 102.209 174.209 104 172 104C169.791 104 168 102.209 168 100C168 97.7909 169.791 96 172 96C174.209 96 176 97.7909 176 100ZM4 128C6.20914 128 8 126.209 8 124C8 121.791 6.20914 120 4 120C1.79086 120 0 121.791 0 124C0 126.209 1.79086 128 4 128ZM32 124C32 126.209 30.2091 128 28 128C25.7909 128 24 126.209 24 124C24 121.791 25.7909 120 28 120C30.2091 120 32 121.791 32 124ZM52 128C54.2091 128 56 126.209 56 124C56 121.791 54.2091 120 52 120C49.7909 120 48 121.791 48 124C48 126.209 49.7909 128 52 128ZM80 124C80 126.209 78.2091 128 76 128C73.7909 128 72 126.209 72 124C72 121.791 73.7909 120 76 120C78.2091 120 80 121.791 80 124ZM100 128C102.209 128 104 126.209 104 124C104 121.791 102.209 120 100 120C97.7909 120 96 121.791 96 124C96 126.209 97.7909 128 100 128ZM128 124C128 126.209 126.209 128 124 128C121.791 128 120 126.209 120 124C120 121.791 121.791 120 124 120C126.209 120 128 121.791 128 124ZM148 128C150.209 128 152 126.209 152 124C152 121.791 150.209 120 148 120C145.791 120 144 121.791 144 124C144 126.209 145.791 128 148 128ZM176 124C176 126.209 174.209 128 172 128C169.791 128 168 126.209 168 124C168 121.791 169.791 120 172 120C174.209 120 176 121.791 176 124ZM4 152C6.20914 152 8 150.209 8 148C8 145.791 6.20914 144 4 144C1.79086 144 0 145.791 0 148C0 150.209 1.79086 152 4 152ZM32 148C32 150.209 30.2091 152 28 152C25.7909 152 24 150.209 24 148C24 145.791 25.7909 144 28 144C30.2091 144 32 145.791 32 148ZM52 152C54.2091 152 56 150.209 56 148C56 145.791 54.2091 144 52 144C49.7909 144 48 145.791 48 148C48 150.209 49.7909 152 52 152ZM80 148C80 150.209 78.2091 152 76 152C73.7909 152 72 150.209 72 148C72 145.791 73.7909 144 76 144C78.2091 144 80 145.791 80 148ZM100 152C102.209 152 104 150.209 104 148C104 145.791 102.209 144 100 144C97.7909 144 96 145.791 96 148C96 150.209 97.7909 152 100 152ZM128 148C128 150.209 126.209 152 124 152C121.791 152 120 150.209 120 148C120 145.791 121.791 144 124 144C126.209 144 128 145.791 128 148ZM148 152C150.209 152 152 150.209 152 148C152 145.791 150.209 144 148 144C145.791 144 144 145.791 144 148C144 150.209 145.791 152 148 152ZM176 148C176 150.209 174.209 152 172 152C169.791 152 168 150.209 168 148C168 145.791 169.791 144 172 144C174.209 144 176 145.791 176 148ZM4 176C6.20914 176 8 174.209 8 172C8 169.791 6.20914 168 4 168C1.79086 168 0 169.791 0 172C0 174.209 1.79086 176 4 176ZM32 172C32 174.209 30.2091 176 28 176C25.7909 176 24 174.209 24 172C24 169.791 25.7909 168 28 168C30.2091 168 32 169.791 32 172ZM52 176C54.2091 176 56 174.209 56 172C56 169.791 54.2091 168 52 168C49.7909 168 48 169.791 48 172C48 174.209 49.7909 176 52 176ZM80 172C80 174.209 78.2091 176 76 176C73.7909 176 72 174.209 72 172C72 169.791 73.7909 168 76 168C78.2091 168 80 169.791 80 172ZM100 176C102.209 176 104 174.209 104 172C104 169.791 102.209 168 100 168C97.7909 168 96 169.791 96 172C96 174.209 97.7909 176 100 176ZM128 172C128 174.209 126.209 176 124 176C121.791 176 120 174.209 120 172C120 169.791 121.791 168 124 168C126.209 168 128 169.791 128 172ZM148 176C150.209 176 152 174.209 152 172C152 169.791 150.209 168 148 168C145.791 168 144 169.791 144 172C144 174.209 145.791 176 148 176ZM176 172C176 174.209 174.209 176 172 176C169.791 176 168 174.209 168 172C168 169.791 169.791 168 172 168C174.209 168 176 169.791 176 172Z"
                    fill="#55A85A"/>
            </svg>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer-grid">
        <div>
          <div class="footer-logo">
            TRAVEL
          </div>

          <div class="footer-slogan footer-text">
            By the same illusion which lifts the horizon of the sea.
          </div>

          <div class="footer-social">
            <div class="footer-social-oval">
              <a href="https://facebook.com/" target="_blank">
                <svg width="10" height="16" viewBox="0 0 10 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M2.66667 5.33333H0V8H2.66667V16H6.66667V8H9.09333L9.33333 5.33333H6.66667V4.22267C6.66667 3.58533 6.79467 3.33333 7.41067 3.33333H9.33333V0H6.128C3.73067 0 2.66667 1.056 2.66667 3.07733V5.33333Z"
                    fill="white"/>
                </svg>
              </a>
            </div>


            <div class="footer-social-oval">
              <a href="https://twitter.com/" target="_blank">
                <svg width="16" height="14" viewBox="0 0 16 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M16 1.54C15.412 1.80133 14.7787 1.97733 14.1147 2.05733C14.7933 1.65067 15.312 1.008 15.5587 0.241333C14.924 0.617333 14.2213 0.890667 13.4733 1.03733C12.876 0.398667 12.0213 0 11.0787 0C8.95867 0 7.40133 1.97733 7.88 4.03067C5.15333 3.89333 2.73333 2.58667 1.11467 0.601333C0.254667 2.076 0.669333 4.00667 2.13067 4.984C1.59333 4.96667 1.088 4.81867 0.645333 4.57333C0.609333 6.09333 1.7 7.516 3.27867 7.83333C2.81733 7.95867 2.31067 7.988 1.796 7.88933C2.21333 9.19333 3.428 10.1413 4.86267 10.168C3.48 11.2507 1.74267 11.7347 0 11.5293C1.45333 12.4613 3.17733 13.004 5.03067 13.004C11.1267 13.004 14.5693 7.856 14.3613 3.23867C15.004 2.77733 15.56 2.19867 16 1.54Z"
                    fill="white"/>
                </svg>
              </a>
            </div>
            <div class="footer-social-oval">
              <a href="https://instagram.com/" target="_blank">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M8 0C5.82667 0 5.556 0.00933333 4.70133 0.0493333C1.79467 0.182667 0.181333 1.79467 0.048 4.70133C0.00933333 5.556 0 5.828 0 8C0 10.1733 0.00933333 10.4453 0.048 11.2987C0.181333 14.204 1.79467 15.8187 4.70133 15.952C5.556 15.9907 5.82667 16 8 16C10.1733 16 10.4453 15.9907 11.3 15.952C14.2013 15.8187 15.8213 14.2067 15.952 11.2987C15.9907 10.4453 16 10.1733 16 8C16 5.828 15.9907 5.556 15.952 4.70133C15.8213 1.79867 14.2067 0.181333 11.3 0.0493333C10.4453 0.00933333 10.1733 0 8 0ZM8 1.44267C10.136 1.44267 10.3893 1.45067 11.2333 1.48933C13.4027 1.588 14.4133 2.616 14.5133 4.768C14.5507 5.612 14.5587 5.864 14.5587 8C14.5587 10.136 14.5507 10.3893 14.5133 11.232C14.4133 13.3827 13.404 14.4133 11.2333 14.512C10.3893 14.5493 10.1373 14.5587 8 14.5587C5.864 14.5587 5.61067 14.5507 4.768 14.512C2.59467 14.412 1.588 13.38 1.488 11.232C1.45067 10.3893 1.44133 10.136 1.44133 8C1.44133 5.864 1.45067 5.61067 1.488 4.768C1.58667 2.61467 2.59733 1.58667 4.768 1.488C5.61067 1.44933 5.864 1.44267 8 1.44267ZM3.892 8C3.892 5.73067 5.732 3.892 8 3.892C10.268 3.892 12.108 5.732 12.108 8C12.108 10.2693 10.268 12.108 8 12.108C5.732 12.108 3.892 10.2693 3.892 8ZM8 10.6667C6.52667 10.6667 5.33333 9.47333 5.33333 8C5.33333 6.528 6.52667 5.33333 8 5.33333C9.472 5.33333 10.668 6.52667 10.668 8C10.668 9.47333 9.472 10.6667 8 10.6667ZM11.3093 3.73067C11.3093 3.2 11.74 2.77067 12.2693 2.77067C12.8013 2.77067 13.2307 3.2 13.2307 3.73067C13.2307 4.26133 12.8 4.69067 12.2693 4.69067C11.7387 4.69067 11.3093 4.26 11.3093 3.73067Z"
                        fill="white"/>
                </svg>
              </a>
            </div>
          </div>

        </div>
        <div>
          <div class="footer-menu footer-link">
            Menu
          </div>
          <div class="footer-text">
            <nav>
              <ul class="footer-link">
                <li>
                  <a href="#">Tours</a>
                </li>
                <li>
                  <a href="#">Destinations</a>
                </li>
                <li>
                  <a href="#">Reviews</a>
                </li>
                <li>
                  <a href="#">Blog</a>
                </li>
                <li>
                  <a href="#">Contact</a>
                </li>
              </ul>
            </nav>
          </div>

        </div>
        <div>
          <div class="footer-menu footer-link">
            Gallery
          </div>

          <div class="footer-gallery">
            <a href="#" target="_blank"><img src="img/jpg/Rectangle1.jpg"></a>
            <a href="#" target="_blank"><img src="img/jpg/Rectangle2.jpg"></a>
            <a href="#" target="_blank"><img src="img/jpg/Rectangle3.jpg"></a>
            <a href="#" target="_blank"><img src="img/jpg/Rectangle4.jpg"></a>
            <a href="#" target="_blank"><img src="img/jpg/Rectangle5.jpg"></a>
            <a href="#" target="_blank"><img src="img/jpg/Rectangle6.jpg"></a>

          </div>

        </div>
        <div>
          <div class="footer-menu footer-link">
            Map
          </div>
          <a href="#"><img class="footer-link" src="img/png/map.png"></a>
        </div>
      </div>
      <div class="footer-copyright footer-text">
        <div class="footer-copyright-left">
          <div>
            <a href="#">Terms of service</a>
          </div>
          <div class="footer-policy">
            <a href="#">Privacy policy</a>
          </div>
        </div>

        <div>
          <a href="#">2021 Lectrum LLC. All Rights Reserved.</a>
        </div>

      </div>
    </div>
  </footer>

</body>
</html>
